section.intro_01 {clear:both; overflow:hidden;  width:100%;  padding:50px 0 80px 0; }
section.intro_01 div.pro {width:1100px; margin:0 auto; clear:both;}
section.intro_01 div.proR {padding:50px 0 ; overflow:hidden;}

section.intro_01 div.proR div.pro_img { float:right; width:50%; }
section.intro_01 div.proR div.pro_txt {float:left; width:45%; text-align:right;}

section.intro_01 div.pro_img { float:left; width:50%; }
section.intro_01 div.pro_txt {float:right; width:45%; margin-top:50px}
section.intro_01 div.pro_txt h2 {font-size:26px; /*font-family:"noto_m";*/ padding:20px 0;}
section.intro_01 div.pro_txt p {font-size:15px; line-height:30px; padding-bottom:20px;}
section.intro_01 div.btn {padding-top:20px;}
section.intro_01 a{ border:1px solid #ccc;	padding: 10px 16px 12px 16px; font-size: 17px;	margin-top:20px;	;	border-radius: 6px}
section.intro_01 a:hover {	color: #333;	background-color: #f0f0f0; }


#contentWrap #content #contentsArea {
    margin: 55px auto 0 auto;
}

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
section.intro_01 {clear:both; overflow:hidden; text-align: center;  padding:35px 15px 60px 15px;  }
section.intro_01 div.pro {width:100%; margin:0 auto; }
section.intro_01 div.pro_img {clear:both; width:100%; }
section.intro_01 div.pro_img img {max-width:100%;}
section.intro_01 div.pro_txt {clear:both;  width:100%;}
section.intro_01 div.pro_txt h1 {font-size:25px; padding:20px 0;}
section.intro_01 div.pro_txt p {font-size:15px; line-height:30px; padding-bottom:42px;}
section.intro_01 div.proR div.pro_img { float:none; width:100%; }
section.intro_01 div.proR div.pro_txt {float:none; width:100%; text-align:center;}
section.intro_01 div.btn {padding-top:0px; margin-bottom:50px;}
.title_ h2 {    line-height: 30px;}
.title_ h2::before {    top: 5px;}

}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}
